clear; clc;
load mala_citlivost.txt; 
load vyssia_citlivost.txt; 
load najvyssia_citlivost.txt; 

load malecitlivosti_E2.txt;
load vyssiecitlivosti_E2.txt;

%%
% figure(1)
% subplot(1,3,1)
% bar(mala_citlivost); grid on;
% set(gca,'xticklabels',{'E1','E2'})
% ylabel('[-]')
% axis([0 3 0 0.5])
% set(gca,'fontsize',14)
% subplot(1,3,2)
% bar(vyssia_citlivost); grid on;
% set(gca,'xticklabels',{'E1','E2'})
% axis([0 3 0 0.5])
% set(gca,'fontsize',14)
% subplot(1,3,3)
% bar(najvyssia_citlivost); grid on;
% set(gca,'xticklabels',{'E1','E2'})
% axis([0 3 0 0.5])
% set(gca,'fontsize',14)

figure(2)
cit=[malecitlivosti_E2,vyssiecitlivosti_E2]
bar(cit)
grid on;
set(gca,'xticklabels',{'frekvencia','E1','hmotnost','dlzka','sirka','tloustka'})
ylabel('s_{ij} [-]')
set(gca,'fontsize',14)


